View Issue Details

This bug affects 1 person(s).
 6
IDProjectCategoryView StatusLast Update
13230Bug reportsSurvey editingpublic2018-02-10 13:24
ReporterTonisOrmisson Assigned Tomarkusfluer 
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version3.0.x 
Summary13230: missing placeholderfields
DescriptionI am missing some placeholder fields in some use cases.
At some point I was missing {SGQ} and {GID} And {QID}
managed to create a minified example with missing {GID}

see attached survey & the second question on the page
TagsNo tags attached.
Bug heat6
Complete LimeSurvey version number (& build)3.0.5
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionna
Server OS (if known)na
Webserver software & version (if known)na
PHP Versionna

Users monitoring this issue

User List DenisChenu

Activities

TonisOrmisson

TonisOrmisson

2018-01-22 12:18

developer  

c_schmitz

c_schmitz

2018-01-22 15:59

administrator   ~45951

I also have very weird click behaviour in Firefox.
TonisOrmisson

TonisOrmisson

2018-01-22 16:02

developer   ~45953

I also noticed a weird click behaviour in FF :)
c_schmitz

c_schmitz

2018-02-09 17:02

administrator   ~46368

Version 3.3.0 released
TonisOrmisson

TonisOrmisson

2018-02-09 18:55

developer   ~46379

still not fixed in 3.3.0
Open the sample survey provided here and question 2 on page does not show {GID}

Issue History

Date Modified Username Field Change
2018-01-22 12:18 TonisOrmisson New Issue
2018-01-22 12:18 TonisOrmisson File Added: limesurvey_survey_337469.lss
2018-01-22 15:58 c_schmitz Assigned To => markusfluer
2018-01-22 15:58 c_schmitz Status new => assigned
2018-01-22 15:59 c_schmitz Note Added: 45951
2018-01-22 16:02 TonisOrmisson Note Added: 45953
2018-01-26 18:09 LouisGac Status assigned => resolved
2018-01-26 18:09 LouisGac Resolution open => fixed
2018-02-09 17:02 c_schmitz Note Added: 46368
2018-02-09 17:02 c_schmitz Status resolved => closed
2018-02-09 18:55 TonisOrmisson Note Added: 46379
2018-02-10 13:24 DenisChenu Issue Monitored: DenisChenu
2019-11-01 17:25 c_schmitz Category Survey design => Survey editing
2021-08-06 18:27 guest Bug heat 4 => 6